import { Component } from '@angular/core';
import { IonicPage, NavController, NavParams } from 'ionic-angular';


@IonicPage()
@Component({
  selector: 'page-wrap',
  templateUrl: 'wrap.html',
})
export class WrapPage {

  constructor(public navCtrl: NavController, public navParams: NavParams) {
  }

  ionViewDidLoad() {
    console.log('ionViewDidLoad WrapPage');
  }

  back()
  {
    this.navCtrl.pop();
  }

  tint()
  {
    this.navCtrl.push('TintPage');
  }
}
